;TITLE:SafeFire Links (LAN, DHCP)

!include "default.cfg"

[plugman]
log.level=7
log.console=yes
buzz=1

[stackside]
load=pl_lan:Adapter

[ppp]
load=pl_lan:Protocol
protocol=800 F00
bind=io:stackside.io

;TYPE:new
;TYPE:lgs_v1
;TYPE:noconnect

